[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.Controls

The indexed list of controls found in this window

## Declaration

Source position: controls.pp line 1807

`public property TWinControl.Controls: TControl read GetControl;`

## Description

// properties which are supported by all descendants
Reads values from a flag; Index is a number signifying which control, from a list

The latest version of this document can be found at lazarus-ccr.sourceforge.net.